






      INTEGER      CHIUSE(NUMUA), TORCON(MAXTAT,MAXTOR,NUMUA),
     +             CHICON(4,MAXTOR,NUMUA), IQ7301, IQ7302

      REAL         CHIANG(8,MAXAA)
      
      COMMON      /WIFC01/
     +             CHIUSE, CHICON, TORCON, IQ7301

      COMMON      /WIFC02/
     +             CHIANG, IQ7302
